namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter04.Listing04_15
{
    public class Program
    {
        public static void Main()
        {
            char current;
            int unicodeValue;

            // Ustawianie początkowej wartości zmiennej current.
            current = 'z';

            do
            {
                // Pobieranie wartości Unicode dla zmiennej current.
                unicodeValue = current;
                System.Console.Write($"{current}={unicodeValue}\t");

                // Przejście do poprzedniej litery alfabetu.
                current--;
            }
            while(current >= 'a');
        }
    }
}
